a:visited {
	font-weight: normal;
}

h1 {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #002E54;
	margin-top: 0px;
	margin-right: 8px;
}

h2
{
    font-family: Arial, Verdana,  Helvetica, sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    color: #002E54;
    margin-top: 0px;
    margin-right: 8px;
    margin-bottom: 0px;
}
h2 a:link {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #002E54;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	
}
 h2 a:visited {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #002E54;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	
}
h2 a:hover {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #41546C;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	
}
h3 {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #009CDE;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	
}
h3 a:link, h3 a:visited {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #009CDE;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	
}
h3 a:hover {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #848587;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
}
h4 {

	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #009CDE;
	margin-top: 0px;
	margin-right: 8px;
}
p {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	margin-top: 0px;
	margin-right: 8px;
}
p2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	margin-top: 0px;
	margin-right: 8px;
}
#homeleader h1 {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px
	font-weight: bold;
	color: #002E54;
	margin-left: 8px;
}

a:link, a:active
{
    font-family: Arial, Verdana,  Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #AF6685;
    text-decoration: none;
}
a:visited {

	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #AF6685;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #848587;
	text-decoration: none;
}


.bullet li {
	list-style-image: url("/media/01763 REM bullets on grey-dark-out.jpg");
}

li {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	list-style-position: outside;
	list-style-type: none;
	/*list-style-image: url("/media/01763 REM bullets on grey-dark-out.jpg");*/
	margin-left: -1em;
	margin-right: 4px;
	margin-bottom: 0.3em;
}

.
li a:link {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	/*color: #993300;*/
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
}
li a:visited {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	/*color: #993300;*/
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
}
li a:hover {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #41546C;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(images/bullet.gif);
}

.todo {
	font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	color: #790033;
}
.linkbox {
	padding: 4px;
	border: 1px dashed #B0C9D7;
	width: 600px;
	display: block;
	background-color: #FFFFFF;
}
.reswebformbox {
	padding: 4px;
	/*border: 1px dashed #B0C9D7;*/
	display: block;
	background-color: #FFFFFF;
}
.tablebottomborder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.sp2_info {
font-family: Arial, Verdana,  Helvetica, sans-serif;
	font-size: 21px;
}
.News_Headline {
	font-size: 12px;
	font-weight: bold;
	color: #223D7D;
	margin-bottom: 0px;
}
.Date_Added {
	color: #999999;
}
.Read_Article {
	font-weight: bold;
	color: #AF6685;
	text-decoration: none;
	text-align: right;
}
.Read_Article A:LINK, A:VISITED {
	font-weight: bold;
	color: #AF6685;
	text-decoration: none;
}
.Read_Article A:HOVER {
	font-weight: bold;
	color: #848587;
	text-decoration: none;
}
hr
{
    line-height: 8px;
    color: #E1E1E1;
    background-color: #E1E1E1;
    height: 8px;
    border: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
}body {
	color: #666666;
}
